.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c21653.component_ContentDisplay_Content {
 } #c21653 {display: none;} #c21659.component_ContentDisplay_Content {
 } #c21664.component_ContentDisplay_Content {
 } #c21671.component_ContentDisplay_Content {
 } #c21673.component_ContentDisplay_Content {
 } #c21752.component_ContentDisplay_Content {
 } #c21753.component_ContentDisplay_Content {
 } #c21754.component_ContentDisplay_Content {
 } #c21755.component_ContentDisplay_Content {
 } #c21756.component_ContentDisplay_Content {
 } #c21757.component_ContentDisplay_Content {
 } #c21760.component_ContentDisplay_Content {
 } #c21761.component_ContentDisplay_Content {
 } #c21762.component_ContentDisplay_Content {
 } #c21763.component_ContentDisplay_Content {
 } #c21764.component_ContentDisplay_Content {
 } #c21778.component_ContentDisplay_Content {
 } #c21779.component_ContentDisplay_Content {
 } #c21780.component_ContentDisplay_Content {
 } #c21781.component_ContentDisplay_Content {
 } #c21782.component_ContentDisplay_Content {
 } #c21783.component_ContentDisplay_Content {
 } #c21784.component_ContentDisplay_Content {
 } #c21785.component_ContentDisplay_Content {
 } #c21786.component_ContentDisplay_Content {
 } #c21789.component_ContentDisplay_Content {
 } #c21790.component_ContentDisplay_Content {
 } #c21791.component_ContentDisplay_Content {
 } #c21792.component_ContentDisplay_Content {
 } #c21793.component_ContentDisplay_Content {
 } #c22072.component_ContentDisplay_Content {
 } #c22074.component_ContentDisplay_Content {
 } #c22077.component_ContentDisplay_Content {
 } #c22078.component_ContentDisplay_Content {
 } #c22079.component_ContentDisplay_Content {
 } #c23157.component_ContentDisplay_Content {
 } #c23158.component_ContentDisplay_Content {
 } #c23159.component_ContentDisplay_Content {
 } #c23224.component_ContentDisplay_Content {
 } #c23225.component_ContentDisplay_Content {
 } #c23226.component_ContentDisplay_Content {
 } .box_head {
background: #CBD9E4;
padding: 5px 16px;
}
.box_head h5 {
font-size: 25px;
color: #234D5F;
font-weight: normal;
margin:0;
padding:0;
}
.box {
background: #E1E9F0;
}
.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; margin: 0 0 0 0; padding: 0;  } #c21655.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c21655 {clear: both;float: none;} #c21656.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0 0 0 0; padding: 0px;  } #c21657.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0 0 0 0; padding: 0px;  } #c21658.component_Layout_Box {
border-bottom: solid 3px #fff;
margin-left: 35px;
padding: 0px;  } #c21665.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c21666.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c21680.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c21688.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c21688 {
clear: both;
float: none!important;
width:100%!important;
} #c21689.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0 0 0 0; padding: 0px;  } #c21689 {
float: left;
} #c21692.component_Layout_Box {
border-bottom: solid 3px #fff;
margin-left: 35px;
padding: 0px;  } #c21692 {
float: left;
margin-left: 34px;
} #c21693.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0 0 0 0; padding: 0px;  } #c21693 {
float: right;
} #c21694.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c21695.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c21696.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c21737.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px;  } #c21737 > .box {
background: none !important;
margin-top: 10px;
}
#c9969, #c9970, #c9971 {
width: 31%;
min-width: 300px;
}
#c9969 > .box, #c9970 > .box, #c9971 > .box {
background: none !important;
}
#c9969 .our_work > img, #c9970 .our_work > img, #c9971 .our_work > img {
width: 300px !important;
}
#c9969 {
float: left;
}
#c9970 {
float: left;
margin-left: 34px;
}
#c9971 {
float: right;
} #c21748.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c21765.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c21766.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c21767.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } .component_Layout_OurWork div.our_work {
width: 304px;
padding: 0;
box-shadow: 0 0 3px 3px rgba( 0, 0, 0, 0.2);
margin: 0 0 30px;
}
.component_Layout_OurWork h4,
.component_Layout_OurWork h4 a
{
margin-top: 13px;
text-decoration: none;
color: #135978;
margin: 10px 0 0px 10px;
}
.component_Layout_OurWork .description
{
padding: 0 10px 15px;
}
.component_Layout_OurWork .description,
.component_Layout_OurWork .description p,
.component_Layout_OurWork .description td,
.component_Layout_OurWork .description div,
.component_Layout_OurWork .description a
{
color: #8C8C8C !important;
font: 12px verdana;
}
.component_Layout_OurWork
{
padding: 0;
}
#lightwindow_overlay {
display: none;
visibility: hidden;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100px;
z-index: 500;
}
#lightwindow {
display: none;
visibility: hidden;
position: absolute;
z-index: 999;
line-height: 0px;
}
#lightwindow_container {
display: none;
visibility: hidden;
position: absolute;
padding: 0 0 0 0;
margin: 0 0 0 0;
}
* html #lightwindow_container {
overflow: hidden;
}
#lightwindow_contents {
overflow: hidden;
z-index: 0;
position: relative;
border: 10px solid #ffffff;
background-color: #ffffff;
}	#lightwindow_loading {
height: 100%;
width: 100%;
top: 0px;
left: 0px;
z-index: 9999;
position: absolute;
background-color: #f0f0f0;
padding: 10px;
}
#lightwindow_loading_shim { display: none;
left: 0px; position: absolute; top: 0px;
width: 100%; height: 100%;
}
#lightwindow_loading span {
font-size: 12px;
line-height: 32px;
color: #444444;
float: left;
padding: 0 10px 0 0;
}
#lightwindow_loading span a,
#lightwindow_loading span a:link, #lightwindow_loading span a:visited {
color: #09F;
text-decoration: none;
cursor: pointer;
}
#lightwindow_loading span a:hover,
#lightwindow_loading span a:active {
text-decoration: underline;
}
#lightwindow_loading img {
float: left;
margin: 0 10px 0 0;
}
#lightwindow_navigation {
position: absolute;
top: 0px;
left: 0px;
display: none;
}
#lightwindow_navigation_shim { display: none;
left: 0px; position: absolute; top: 0px;
width: 100%; height: 100%;
}
#lightwindow_navigation a,
#lightwindow_navigation a:link,
#lightwindow_navigation a:visited,
#lightwindow_navigation a:hover,
#lightwindow_navigation a:active { outline: none;
}
#lightwindow_previous, #lightwindow_next {
width: 49%;
height: 100%;
background: transparent url(/site/zeald-redesign/images/OurWorkImages/blank.gif) no-repeat; display: block;
}
#lightwindow_previous { float: left;
left: 0px;
}
#lightwindow_next { float: right;
right: 0px;
}
#lightwindow_previous:hover, #lightwindow_previous:active { background: url(/site/zeald-redesign/images/OurWorkImages/prevlabel.gif) left 15% no-repeat; }
#lightwindow_next:hover, #lightwindow_next:active { background: url(/site/zeald-redesign/images/OurWorkImages/nextlabel.gif) right 15% no-repeat; }
#lightwindow_previous_title,
#lightwindow_next_title {
display: none;
}
#lightwindow_galleries {
width: 100%;
position: absolute;
z-index: 50; display: none;
overflow: hidden;
margin: 0 0 0 10px;
bottom: 0px;
left: 0px;
}
#lightwindow_galleries_tab_container {
width: 100%;
height: 0px;
overflow: hidden;
}
a#lightwindow_galleries_tab,	a:link#lightwindow_galleries_tab,
a:visited#lightwindow_galleries_tab {
display: block;
height: 20px;
width: 77px;
float: right;
line-height: 22px;
color: #ffffff;
text-decoration: none;
font-weight: bold;
cursor: pointer;
font-size: 11px;
color: #ffffbe;
background: url(/site/zeald-redesign/images/OurWorkImages/black-70.png) repeat 0 0 transparent;
}
* html a#lightwindow_galleries_tab,	* html a:link#lightwindow_galleries_tab,
* html a:visited#lightwindow_galleries_tab {	background: none;
background-color: #000000;
opacity: .70;
filter: alpha(opacity=70);
}
a:hover#lightwindow_galleries_tab,
a:active#lightwindow_galleries_tab {
color: #ffffbe;
}
#lightwindow_galleries_tab_span {
display: block;
height: 20px;
width: 63px;
padding: 0 7px 0 7px;
}
#lightwindow_galleries_tab .up	{
background: url(/site/zeald-redesign/images/OurWorkImages/arrow-up.gif) no-repeat 60px 5px transparent;
}
#lightwindow_galleries_tab .down {
background: url(/site/zeald-redesign/images/OurWorkImages/arrow-down.gif) no-repeat 60px 6px transparent;
}
#lightwindow_galleries_list {
background: url(/site/zeald-redesign/images/OurWorkImages/black-70.png) repeat 0 0 transparent;
overflow: hidden;
height: 0px;
}
* html #lightwindow_galleries_list {
background: none;
background-color: #000000;
opacity: .70;
filter: alpha(opacity=70);
}	.lightwindow_galleries_list {
width: 200px;
float: left;
margin: 0 0 10px 0;
padding: 10px;
}
.lightwindow_galleries_list h1 {	color: #09F;
text-decoration: none;
font-weight: bold;
cursor: pointer;
padding: 10px 0 5px 0;
font-size: 16px;
}
.lightwindow_galleries_list li {
margin: 5px 0 5px 0;
list-style-type: none;
}
.lightwindow_galleries_list a, .lightwindow_galleries_list a:link, .lightwindow_galleries_list a:visited {
display: block;
line-height: 22px;
color: #ffffff;
text-decoration: none;
font-weight: bold;
cursor: pointer;
padding: 0 0 0 10px;
font-size: 11px;
}
.lightwindow_galleries_list a:hover, .lightwindow_galleries_list a:active {
background: #000000;
color: #ffffbe;
border-left: 3px solid #ffffbe;
padding: 0 0 0 7px;
}
#lightwindow_data {
position: absolute;
}
#lightwindow_data_slide {
position: relative;
}
#lightwindow_data_slide_inner {
background-color: #ffffff;
padding: 0 10px 10px 10px;
}
#lightwindow_data_caption {
padding: 10px 0 0 0;
color: #666666;
line-height: 25px;
background-color: #ffffff;
clear: both;
}
#lightwindow_data_details {
background-color: #f0f0f0;
padding: 0 10px 0 10px;
height: 20px;
}
#lightwindow_data_author_container {
width: 40%;
text-align: right;
color: #666666;
font-style: italic;
font-size: 10px;
line-height: 20px;
float: right;
overflow: hidden;
}
#lightwindow_data_gallery_container {
font-size: 10px;
width: 40%;
text-align: left;
color: #666666;
line-height: 20px;
float: left;
overflow: hidden;
}
#lightwindow_title_bar {
height: 25px;
overflow: hidden;	}
#lightwindow_title_bar_title {
color: #ffffbe;
font-size: 14px;
line-height: 25px;
text-align: left;
float: left;
}
a#lightwindow_title_bar_close_link,	a:link#lightwindow_title_bar_close_link,
a:visited#lightwindow_title_bar_close_link {
float: right;
text-align: right;	cursor: pointer;
color: #ffffbe;
line-height: 25px;
padding: 0;
margin: 0;
}
a:hover#lightwindow_title_bar_close_link,
a:active#lightwindow_title_bar_close_link {
color: #ffffff;
}
#lightwindow p {
color: #000000;
padding-right: 10px;
}
.component_Layout_OurWork {
margin: 0px; margin: 0px; padding: 8px 11px;  } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21660.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21661.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21662.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21663.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21667.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21668.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21669.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21670.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21672.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21674.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21675.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21676.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21677.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21678.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21679.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21681.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21682.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21683.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21684.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21685.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21686.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21700.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21701.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21702.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21703.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21704.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21705.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21706.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21707.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21708.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21709.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21710.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21711.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21712.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21713.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21714.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21715.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21716.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21717.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21718.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21719.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21720.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21722.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21723.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21724.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21725.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21726.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21727.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21728.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21729.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21738.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21739.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21740.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c21751.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c21768.component_Layout_Table {
 } #c21768 table {
margin: 0px auto; }
@media screen and (max-width: 800px) {
#c21768 .plain_content
{
text-align:center;
}
}
#c21777.component_Layout_Table {
 } #c21777 table {
margin: 0px auto; }
@media screen and (max-width: 800px) {
#c21777 .plain_content
{
text-align:center;
}
} 
